function FileData_Pairs(x)
{
x.t("supports","1.8v");
x.t("serves","detect");
x.t("example","grounding");
x.t("example","true");
x.t("clock","various");
x.t("clock","rates");
x.t("active","low");
x.t("emc","sure");
x.t("emc","compliance");
x.t("grounding","sim");
x.t("possible","cross-talk");
x.t("placed","closely");
x.t("rather","ground");
x.t("ccgnd","line");
x.t("ccgnd","separate");
x.t("shown","figure");
x.t("intended","sim");
x.t("cable","length");
x.t("meet","specifications");
x.t("baseband","processor");
x.t("refer","table");
x.t("table","electrical");
x.t("table","signals");
x.t("tray","holder");
x.t("tray","sim");
x.t("description","ccgnd");
x.t("inserts","having");
x.t("required","card");
x.t("various","clock");
x.t("having","removed");
x.t("improve","emc");
x.t("user","inserts");
x.t("user","remove");
x.t("detecting","sim");
x.t("liability","accepted");
x.t("line","sim");
x.t("line","shield");
x.t("line","input");
x.t("line","ccclk");
x.t("line","note");
x.t("interface","supports");
x.t("interface","rather");
x.t("interface","shown");
x.t("interface","baseband");
x.t("interface","shut");
x.t("interface","board-to-board");
x.t("interface","sim");
x.t("interface","compatible");
x.t("interface","3.9");
x.t("interface","lines");
x.t("interface","application");
x.t("supply","voltage");
x.t("provided","baseband");
x.t("pins","external");
x.t("pins","board-to-board");
x.t("pins","tc65");
x.t("please","refer");
x.t("type","approval");
x.t("chipcard","clock");
x.t("chipcard","reset");
x.t("wired","host");
x.t("external","sim");
x.t("pin","serves");
x.t("pin","active");
x.t("pin","mandatory");
x.t("pin","solely");
x.t("pin","plane");
x.t("mandatory","compliance");
x.t("mandatory","applications");
x.t("reset","provided");
x.t("satisfy","requirements");
x.t("con\u00adnected","external");
x.t("siemens","reference");
x.t("connection","sim");
x.t("shut","down");
x.t("down","immediately");
x.t("total","cable");
x.t("detect","whether");
x.t("detect","switch");
x.t("molex","ordering");
x.t("molex","tested");
x.t("requirement","may");
x.t("invalidate","type");
x.t("card","tray");
x.t("card","improve");
x.t("card","user");
x.t("card","detect");
x.t("card","during");
x.t("card","holder");
x.t("card","standard");
x.t("card","present");
x.t("card","dur");
x.t("card","used");
x.t("supplied","molex");
x.t("low","ccin");
x.t("ing","sim");
x.t("iso","7816");
x.t("ground","line");
x.t("ground","pin");
x.t("ground","connection");
x.t("51.010-1","satisfy");
x.t("closely","next");
x.t("board-to-board","connector");
x.t("during","operation");
x.t("during","oper\u00adation");
x.t("holder","example");
x.t("holder","exceed");
x.t("holder","sim");
x.t("holder","six");
x.t("holder","using");
x.t("remove","sim");
x.t("tc65","pins");
x.t("tc65","total");
x.t("tc65","part");
x.t("voltage","ccio");
x.t("exceed","100mm");
x.t("sure","ground");
x.t("processor","detecting");
x.t("processor","ccvcc");
x.t("processor","ccin");
x.t("processor","integrated");
x.t("true","model");
x.t("requirements","emc");
x.t("guarantee","given");
x.t("sim","interface");
x.t("sim","supply");
x.t("sim","card");
x.t("sim","cards");
x.t("sim","ccin");
x.t("sim","removed");
x.t("operation","guarantee");
x.t("operation","sim");
x.t("operation","case");
x.t("operation","ccin");
x.t("part","siemens");
x.t("avoid","possible");
x.t("compatible","iso");
x.t("electrical","spec\u00adifications");
x.t("useful","approach");
x.t("standard","wired");
x.t("1.8v","sim");
x.t("mechanical","design");
x.t("shield","ccio");
x.t("restart","tc65");
x.t("3.9","sim");
x.t("allows","user");
x.t("lines","placed");
x.t("lines","depending");
x.t("compliance","avoid");
x.t("compliance","gsm");
x.t("gsm","11.11");
x.t("allow","user");
x.t("ccclk","line");
x.t("ccclk","chipcard");
x.t("ccclk","signal");
x.t("input","baseband");
x.t("input","output");
x.t("solely","intended");
x.t("specifications","3gpp");
x.t("present","card");
x.t("signals","sim");
x.t("accepted","loss");
x.t("initializ","ing");
x.t("oper\u00adation","advantage");
x.t("ccrst","chipcard");
x.t("dur","\u00ading");
x.t("next","useful");
x.t("six","pins");
x.t("feature","appropriate");
x.t("serial","data");
x.t("destruction","sim");
x.t("design","example");
x.t("design","host");
x.t("signal","description");
x.t("signal","ccio");
x.t("signal","careful");
x.t("ccvcc","sim");
x.t("length","board-to-board");
x.t("approach","using");
x.t("whether","tray");
x.t("whether","1.8v");
x.t("advantage","feature");
x.t("chapter","molex");
x.t("may","invalidate");
x.t("loss","data");
x.t("properly","initializ");
x.t("switch","required");
x.t("ordering","numbers");
x.t("connector","pins");
x.t("connector","sim");
x.t("connector","signal");
x.t("connector","order");
x.t("reference","equipment");
x.t("\u00ading","operation");
x.t("approval","tc65");
x.t("approval","chapter");
x.t("given","liability");
x.t("given","properly");
x.t("failure","comply");
x.t("spec\u00adifications","sim");
x.t("recommendation","mechanical");
x.t("depending","whether");
x.t("figure","ccclk");
x.t("rates","baseband");
x.t("100mm","order");
x.t("plane","module");
x.t("encountered","removing");
x.t("tested","operate");
x.t("separate","ground");
x.t("output","ccrst");
x.t("purposes","failure");
x.t("host","interface");
x.t("host","application");
x.t("11.11","recommendation");
x.t("module","design");
x.t("data","line");
x.t("data","encountered");
x.t("appropriate","sim");
x.t("removing","sim");
x.t("application","interface");
x.t("application","restart");
x.t("application","allows");
x.t("prevent","destruction");
x.t("case","application");
x.t("submitted","type");
x.t("3gpp","51.010-1");
x.t("note","guarantee");
x.t("applications","allow");
x.t("order","meet");
x.t("order","con\u00adnected");
x.t("operate","tc65");
x.t("numbers","table");
x.t("immediately","prevent");
x.t("cards","please");
x.t("used","purposes");
x.t("used","ccin");
x.t("model","supplied");
x.t("using","ccgnd");
x.t("using","ccin");
x.t("equipment","submitted");
x.t("comply","requirement");
x.t("ccin","pin");
x.t("ccin","input");
x.t("7816","card");
x.t("ccio","line");
x.t("ccio","serial");
x.t("ccio","signal");
x.t("removed","during");
x.t("removed","sim");
x.t("careful","lines");
x.t("integrated","sim");
x.t("cross-talk","ccclk");
}
